
/* ****************** 1칸 레이아웃  ****************** */

.layout_116127_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116127_ > div:after {content:''; display:block; clear:both;}
.layout_116127_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116128_:after {content:''; display:block; clear:both;}
.img_tile_116128_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116128_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116128_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_116128_ .item:nth-child(3) a,
.img_tile_116128_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_116128_ .item a:hover{border-color:#999;}
.img_tile_116128_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_116128_ .item:nth-child(2) a:hover:after,
.img_tile_116128_ .item:last-child a:hover:after{display:none;}
.img_tile_116128_ .item.active a .subject{color:#e4009b;}
.img_tile_116128_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116128_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116128_ .item .text_box {display:block;}
.img_tile_116128_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116128_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_116128_ .item .content {color:#444444;}
.img_tile_116128_ .item.mobile_hide {display:none;}

.col_m_1_116128_ .item {width:100%;}
.col_m_2_116128_ .item {width:50%;}
.col_m_3_116128_ .item {width:33.3333%;}
.col_m_4_116128_ .item {width:25%;}
.col_m_1_116128_ .item,
.col_m_2_116128_ .item2n,
.col_m_3_116128_ .item3n,
.col_m_4_116128_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116128_ .item.mobile_hide {display:block;}

  .col_m_1_116128_ .item,
  .col_m_2_116128_ .item2n,
  .col_m_3_116128_ .item3n,
  .col_m_4_116128_ .item4n {clear:none;}

  .col_t_1_116128_ .item {width:100%;}
  .col_t_2_116128_ .item {width:50%;}
  .col_t_3_116128_ .item {width:33.3333%}
  .col_t_4_116128_ .item {width:25%;}
  .col_t_5_116128_ .item {width:20%;}
  .col_t_6_116128_ .item {width:16.6666%;}
  .col_t_1_116128_ .item,
  .col_t_2_116128_ .item2n,
  .col_t_3_116128_ .item3n,
  .col_t_4_116128_ .item4n,
  .col_t_5_116128_ .item5n,
  .col_t_6_116128_ .item6n {clear:none;}
  
  .img_tile_116128_ .item:nth-child(3) a{border-right:0;}
  .img_tile_116128_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_116128_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_116128_ .item:nth-child(4) a:hover:before,
  .img_tile_116128_ .item:nth-child(5) a:hover:before,
  .img_tile_116128_ .item:nth-child(4).active a:before,
  .img_tile_116128_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_116128_ .item a:hover{border-color:#999;}

  
}

@media (min-width:1024px){
  .col_t_1_116128_ .item,
  .col_t_2_116128_ .item2n,
  .col_t_3_116128_ .item3n,
  .col_t_4_116128_ .item4n,
  .col_t_5_116128_ .item5n,
  .col_t_6_116128_ .item6n {clear:none;}

  .col_pc_1_116128_ .item {width:100%;}
  .col_pc_2_116128_ .item {width:50%;}
  .col_pc_3_116128_ .item {width:33.3333%;}
  .col_pc_4_116128_ .item {width:25%;}
  .col_pc_5_116128_ .item {width:20%;}
  .col_pc_6_116128_ .item {width:16.6666%;}
  .col_pc_7_116128_ .item {width:14.2857%;}
  .col_pc_8_116128_ .item {width:12.5%;}
  .col_pc_9_116128_ .item {width:11.1111%;}
  .col_pc_10_116128_ .item {width:10%;}
  .col_pc_11_116128_ .item {width:9.0909%;}
  .col_pc_12_116128_ .item {width:8.3333%;}
  .col_pc_1_116128_ .item,
  .col_pc_2_116128_ .item2n,
  .col_pc_3_116128_ .item3n,
  .col_pc_4_116128_ .item4n,
  .col_pc_5_116128_ .item5n,
  .col_pc_6_116128_ .item6n,
  .col_pc_7_116128_ .item7n,
  .col_pc_8_116128_ .item8n,
  .col_pc_9_116128_ .item9n,
  .col_pc_10_116128_ .item10n
  .col_pc_11_116128_ .item11n
  .col_pc_12_116128_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116128_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_116128_ .item.mobile_hide {display:block;}

  .col_m_1_116128_ .item,
  .col_m_2_116128_ .item2n,
  .col_m_3_116128_ .item3n,	
  .col_m_4_116128_ .item4n{clear:none;}

  .col_t_1_116128_ .item,
  .col_t_2_116128_ .item2n,
  .col_t_3_116128_ .item3n,
  .col_t_4_116128_ .item4n,
  .col_t_5_116128_ .item5n,
  .col_t_6_116128_ .item6n {clear:none;}

  .col_pc_1_116128_ .item {width:100%;}
  .col_pc_2_116128_ .item {width:50%;}
  .col_pc_3_116128_ .item {width:33.3333%;}
  .col_pc_4_116128_ .item {width:25%;}
  .col_pc_5_116128_ .item {width:20%;}
  .col_pc_6_116128_ .item {width:16.6666%;}
  .col_pc_7_116128_ .item {width:14.2857%;}
  .col_pc_8_116128_ .item {width:12.5%;}
  .col_pc_9_116128_ .item {width:11.1111%;}
  .col_pc_10_116128_ .item {width:10%;}
  .col_pc_11_116128_ .item {width:9.0909%;}
  .col_pc_12_116128_ .item {width:8.3333%;}
  .col_pc_1_116128_ .item,
  .col_pc_2_116128_ .item2n,
  .col_pc_3_116128_ .item3n,
  .col_pc_4_116128_ .item4n,
  .col_pc_5_116128_ .item5n,
  .col_pc_6_116128_ .item6n,
  .col_pc_7_116128_ .item7n,
  .col_pc_8_116128_ .item8n,
  .col_pc_9_116128_ .item9n,
  .col_pc_10_116128_ .item10n,
  .col_pc_11_116128_ .item11n,
  .col_pc_12_116128_ .item12n{clear:both;}
}

.img_tile_116128_ .item.active a{border-color:#e4009b;}
.img_tile_116128_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_116128_ .item:nth-child(3) a{border-right:0;}
.img_tile_116128_ .item:nth-child(4).active a:before,
.img_tile_116128_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_116129_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116129_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116129_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116129_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116129_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_116129_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_116129_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116776_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_116776_ > div:after {content:''; display:block; clear:both;}
.layout_116776_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116776_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116777_,
.empty_116777_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  

.empty_116777_{margin:0 auto; background:#e5ebed; position:relative;}
.empty_116777_:before{content:''; display:block; width:1px; height:70%; background:#c6c9cc; position:absolute; top:15%; left:28%;}

.empty_116777_ .growth_title{position:absolute; top:50%; left:0; width:29%; text-align:center; font-size:26px; font-weight:bold; letter-spacing:-1.5px; color:#333; transform:translate(0, -50%);}
.empty_116777_ .growth_title img{display:block; margin:-15px auto 0; margin-bottom:5px;}
.empty_116777_ .growth_text{margin:0 auto; text-align:center; position:relative; padding-left:29%;}
.empty_116777_ .growth_text > span{display:block; height:100%; text-align:left; padding:40px 50px ; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:14px; line-height:1.7em;}
.empty_116777_ .growth_text strong{display:block; font-size:20px; font-weight:normal; color:#333; margin-bottom:7px; line-height:1.3em; color:#4b9ad2;}
  
@media (max-width:860px){
  .empty_116777_ .growth_title{position:relative; top:0; left:0; right:0; width:100%; transform:translate(0,0); padding-top:30px;}
  .empty_116777_:before{display:none;}
  .empty_116777_ .growth_text{padding-left:0;}
  .empty_116777_ .growth_text > span{padding-top:20px;}
}

@media (max-width:620px){
  .empty_116777_ .growth_title{font-size:22px;}
  .empty_116777_ .growth_title img{width:80px; margin-bottom:-5px;}
  .empty_116777_ .growth_text > span{padding:20px 30px;}
  .empty_116777_ .growth_text strong{font-size:16px;}
  .empty_116777_ .growth_text > span br{display:none;}
  .empty_116777_ .growth_text > span > span{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116778_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116778_ > div:after {content:''; display:block; clear:both;}
.layout_116778_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116778_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116780_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116780_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116780_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116780_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_116780_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116783_ {font-size:0;}
.title_116783_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em; vertical-align:middle;
}
.title_116783_ p b{color:#f4722b;}
.title_116783_ p img{vertical-align:middle;}
.title_116783_ p:before {content:''; position:absolute; background:; font-size:0;}

.title_116783_.style_top p {padding-top:10px;}
.title_116783_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_116783_.style_right p {padding-right:14px;}
.title_116783_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_116783_.style_bottom p {padding-bottom:12px;}
.title_116783_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_116783_.style_left p {padding-left:14px;}
.title_116783_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_116783_.style_circle1 p {padding-left:20px;}
.title_116783_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_116783_.style_circle2 p {padding-left:20px;}
.title_116783_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid ; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_116783_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116782_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116782_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116782_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116782_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_116782_:before {content:'공백 : 10px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_116779_{border:10px solid #edebe5; padding:3.5em 10%; position:relative; background:#fff;}
/*이미지 배경 처리*/
.textarea_116779_ p {
	display:block; margin:0; padding:0;  word-break:keep-all; line-height:2em;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:-1px; z-index:15; word-break:keep-all; text-align:center;
}
  .textarea_116779_ p b{color:#e4009b;}
  .textarea_116779_ p a.slash{color:#000; display:inline; margin:0 10px;}
  .textarea_116779_ p span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
  .textarea_116779_ p img{vertical-align:middle; margin-right:5px;}
  .textarea_116779_ p strong{font-size:20px; color:#e4009b; vertical-align:middle;}
  .textarea_116779_ p i{display:block; width:100%; height:1px; background:#ddd;}
  
@media (max-width:767px){
  .textarea_116779_{padding:1.5em 7%;}
  .textarea_116779_ p{line-height:1.7em;}
}

/* ****************** 공백  ****************** */

.empty_line_116781_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116781_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116781_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116781_:before {content:'공백 : 50px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_116138_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116138_ > div:after {content:''; display:block; clear:both;}
.layout_116138_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116138_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_116784_:after {content:''; display:block; clear:both;}
.img_tile_116784_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_116784_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_116784_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_116784_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}
.img_tile_116784_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_116784_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_116784_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_116784_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_116784_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_116784_ .item .text_box {display:block;}
.img_tile_116784_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_116784_ .item .subject {font-size:16px; font-weight:bold; color:#888; letter-spacing:-1px;}
.img_tile_116784_ .item .content {color:#444444;}
.img_tile_116784_ .item.mobile_hide {display:none;}

.col_m_1_116784_ .item {width:100%;}
.col_m_2_116784_ .item {width:50%;}
.col_m_3_116784_ .item {width:33.3333%;}
.col_m_4_116784_ .item {width:25%;}
.col_m_1_116784_ .item,
.col_m_2_116784_ .item2n,
.col_m_3_116784_ .item3n,
.col_m_4_116784_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_116784_ .item.mobile_hide {display:block;}

  .col_m_1_116784_ .item,
  .col_m_2_116784_ .item2n,
  .col_m_3_116784_ .item3n,
  .col_m_4_116784_ .item4n {clear:none;}

  .col_t_1_116784_ .item {width:100%;}
  .col_t_2_116784_ .item {width:50%;}
  .col_t_3_116784_ .item {width:33.3333%}
  .col_t_4_116784_ .item {width:25%;}
  .col_t_5_116784_ .item {width:20%;}
  .col_t_6_116784_ .item {width:16.6666%;}
  .col_t_1_116784_ .item,
  .col_t_2_116784_ .item2n,
  .col_t_3_116784_ .item3n,
  .col_t_4_116784_ .item4n,
  .col_t_5_116784_ .item5n,
  .col_t_6_116784_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_116784_ .item,
  .col_t_2_116784_ .item2n,
  .col_t_3_116784_ .item3n,
  .col_t_4_116784_ .item4n,
  .col_t_5_116784_ .item5n,
  .col_t_6_116784_ .item6n {clear:none;}

  .col_pc_1_116784_ .item {width:100%;}
  .col_pc_2_116784_ .item {width:50%;}
  .col_pc_3_116784_ .item {width:33.3333%;}
  .col_pc_4_116784_ .item {width:25%;}
  .col_pc_5_116784_ .item {width:20%;}
  .col_pc_6_116784_ .item {width:16.6666%;}
  .col_pc_7_116784_ .item {width:14.2857%;}
  .col_pc_8_116784_ .item {width:12.5%;}
  .col_pc_9_116784_ .item {width:11.1111%;}
  .col_pc_10_116784_ .item {width:10%;}
  .col_pc_11_116784_ .item {width:9.0909%;}
  .col_pc_12_116784_ .item {width:8.3333%;}
  .col_pc_1_116784_ .item,
  .col_pc_2_116784_ .item2n,
  .col_pc_3_116784_ .item3n,
  .col_pc_4_116784_ .item4n,
  .col_pc_5_116784_ .item5n,
  .col_pc_6_116784_ .item6n,
  .col_pc_7_116784_ .item7n,
  .col_pc_8_116784_ .item8n,
  .col_pc_9_116784_ .item9n,
  .col_pc_10_116784_ .item10n
  .col_pc_11_116784_ .item11n
  .col_pc_12_116784_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_116784_{padding:0 20px;}
  .img_tile_116784_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_116784_ .item.mobile_hide {display:block;}

  .col_m_1_116784_ .item,
  .col_m_2_116784_ .item2n,
  .col_m_3_116784_ .item3n,	
  .col_m_4_116784_ .item4n{clear:none;}

  .col_t_1_116784_ .item,
  .col_t_2_116784_ .item2n,
  .col_t_3_116784_ .item3n,
  .col_t_4_116784_ .item4n,
  .col_t_5_116784_ .item5n,
  .col_t_6_116784_ .item6n {clear:none;}

  .col_pc_1_116784_ .item {width:100%;}
  .col_pc_2_116784_ .item {width:50%;}
  .col_pc_3_116784_ .item {width:33.3333%;}
  .col_pc_4_116784_ .item {width:25%;}
  .col_pc_5_116784_ .item {width:20%;}
  .col_pc_6_116784_ .item {width:16.6666%;}
  .col_pc_7_116784_ .item {width:14.2857%;}
  .col_pc_8_116784_ .item {width:12.5%;}
  .col_pc_9_116784_ .item {width:11.1111%;}
  .col_pc_10_116784_ .item {width:10%;}
  .col_pc_11_116784_ .item {width:9.0909%;}
  .col_pc_12_116784_ .item {width:8.3333%;}
  .col_pc_1_116784_ .item,
  .col_pc_2_116784_ .item2n,
  .col_pc_3_116784_ .item3n,
  .col_pc_4_116784_ .item4n,
  .col_pc_5_116784_ .item5n,
  .col_pc_6_116784_ .item6n,
  .col_pc_7_116784_ .item7n,
  .col_pc_8_116784_ .item8n,
  .col_pc_9_116784_ .item9n,
  .col_pc_10_116784_ .item10n,
  .col_pc_11_116784_ .item11n,
  .col_pc_12_116784_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_116140_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116140_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116140_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116140_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116140_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_116140_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116140_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116225_wrap,
.empty_116225_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_116225_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/seong-jang-bal-dalbg1510290684.jpg") no-repeat center 45%; background-size:cover; height:180px; padding-top:60px;}
.empty_116225_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.5em;}
.empty_116225_wrap > p strong{font-size:28px;}

@media (max-width:1023px){
  .empty_116225_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_116225_wrap{height:100px; padding-top:0;}
  .empty_116225_wrap > p{font-size:14px; padding-top:32px;}
  .empty_116225_wrap > p strong{font-size:22px;}
} 


/* ****************** 공백  ****************** */

.empty_line_116228_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116228_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116228_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116228_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116228_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116228_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116228_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116229_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116229_{border:1px solid #e1e2e3;}
.empty_116229_ .number_list_box{font-size:0;}
.empty_116229_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116229_ .number_list b{color:#4b9ad2;}
.empty_116229_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116229_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116229_ p b{color:#e4009b;}

@media (max-width:767px){
  .empty_116229_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116229_ p{padding:15px 20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116259_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116259_ > div:after {content:''; display:block; clear:both;}
.layout_116259_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116259_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116232_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116232_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116232_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116232_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116232_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116232_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116232_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116233_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116233_{border:1px solid #e1e2e3;}
.empty_116233_ .number_list_box{font-size:0;}
.empty_116233_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116233_ .number_list b{color:#4b9ad2;}
.empty_116233_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116233_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116233_ p b{color:#e4009b;}


@media (max-width:767px){
  .empty_116233_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116233_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116235_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116235_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116235_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116235_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116235_:before {content:'공백 : 20px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116237_ {font-size:0;}
.title_116237_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em; vertical-align:middle;
}
.title_116237_ p b{color:#f4722b;}
.title_116237_ p img{vertical-align:middle;}
.title_116237_ p:before {content:''; position:absolute; background:; font-size:0;}

.title_116237_.style_top p {padding-top:10px;}
.title_116237_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_116237_.style_right p {padding-right:14px;}
.title_116237_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_116237_.style_bottom p {padding-bottom:12px;}
.title_116237_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_116237_.style_left p {padding-left:14px;}
.title_116237_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_116237_.style_circle1 p {padding-left:20px;}
.title_116237_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_116237_.style_circle2 p {padding-left:20px;}
.title_116237_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid ; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_116237_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116240_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116240_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116240_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116240_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_116240_:before {content:'공백 : 10px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116241_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none;}

.empty_116241_ .number_list_box{font-size:0; padding:20px 20px 12px; background:#edebe5;}
.empty_116241_ .number_list{display:inline-block; font-size:14px; color:#535353; width:45%; background:#fff; border:1px solid #e1e2e3; margin-right:1%; margin-bottom:8px;}
.empty_116241_ .number_list:nth-child(2n-1){margin-left:4.5%;}
.empty_116241_ .number_list b{color:#f4722b;}
.empty_116241_ .number_list span{display:inline-block; width:40px; height:40px; margin:6px; line-height:40px; text-align:center; font-size:19px; font-weight:700; color:#fff; background:#f4722b; margin-right:15px;}
  
@media (max-width:767px){
  .empty_116241_ .number_list{width:100%; letter-spacing:-1.5px;}
  .empty_116241_ .number_list:nth-child(2n-1){margin-left:0;}
  .empty_116241_ .number_list span{margin-right:8px;}
}

/* ****************** 공백  ****************** */

.empty_line_116243_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116243_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116243_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116243_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116243_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116242_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116242_{border:1px solid #e1e2e3;}
.empty_116242_ .number_list_box{font-size:0;}
.empty_116242_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116242_ .number_list b{color:;}
.empty_116242_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:; margin-right:10px;}
.empty_116242_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116242_ p b{color:#e4009b;}

@media (max-width:767px){
  .empty_116242_ p{padding:15px 20px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116258_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116258_ > div:after {content:''; display:block; clear:both;}
.layout_116258_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116258_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116244_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116244_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116244_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116244_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116244_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116244_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116244_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116245_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116245_{border:1px solid #e1e2e3;}
.empty_116245_ .number_list_box{font-size:0;}
.empty_116245_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116245_ .number_list b{color:#4b9ad2;}
.empty_116245_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116245_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116245_ p b{color:#e4009b;}

@media (max-width:767px){
  .empty_116245_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116245_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116246_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116246_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116246_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116246_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116246_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116246_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116246_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116247_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116247_{border:1px solid #e1e2e3;}
.empty_116247_ .number_list_box{font-size:0;}
.empty_116247_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116247_ .number_list b{color:#4b9ad2;}
.empty_116247_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116247_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116247_ p b{color:#e4009b;}

@media (max-width:767px){
  .empty_116247_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116247_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116260_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116260_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116260_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116260_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116260_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_116260_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_116260_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_116250_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116250_ > div:after {content:''; display:block; clear:both;}
.layout_116250_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116250_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116249_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116249_{border:1px solid #e1e2e3;}
.empty_116249_ .number_list_box{font-size:0;}
.empty_116249_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116249_ .number_list b{color:#4b9ad2;}
.empty_116249_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:#4b9ad2; margin-right:10px;}
.empty_116249_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116249_ p b{color:#e4009b;}

@media (max-width:767px){
  .empty_116249_ .number_list{font-size:18px; letter-spacing:-2px;}
  .empty_116249_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116257_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116257_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116257_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116257_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116257_:before {content:'공백 : 20px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_116261_ {font-size:0;}
.title_116261_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em; vertical-align:middle;
}
.title_116261_ p b{color:#4b9ad2;}
.title_116261_ p img{vertical-align:middle; margin-top:-3px;}
.title_116261_ p:before {content:''; position:absolute; background:; font-size:0;}

.title_116261_.style_top p {padding-top:10px;}
.title_116261_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_116261_.style_right p {padding-right:14px;}
.title_116261_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_116261_.style_bottom p {padding-bottom:12px;}
.title_116261_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_116261_.style_left p {padding-left:14px;}
.title_116261_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_116261_.style_circle1 p {padding-left:20px;}
.title_116261_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_116261_.style_circle2 p {padding-left:20px;}
.title_116261_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid ; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_116261_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116236_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_116236_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116236_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116236_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_116236_:before {content:'공백 : 10px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_116251_wrap{width:100%; background:url("") no-repeat center; background-size:cover;}
.layout_116251_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116251_ > div:after {content:''; display:block; clear:both;}
.layout_116251_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; background:#edebe5;}

@media \0screen{
	.layout_116251_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116253_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116253_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116253_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116253_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116253_:before {content:'공백 : 20px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116254_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none;}

.empty_116254_ .number_list_box{font-size:0; padding:0 20px;}
.empty_116254_ .number_list{display:inline-block; font-size:15px; color:#535353; width:43%; height:52px; line-height:52px; padding-left:115px; background:#fff; border:1px solid #e1e2e3; margin:0 0 8px 0; position:relative;}
.empty_116254_ .number_list:nth-child(2n-1){margin-left:5%; margin-right:2%;}
.empty_116254_ .number_list:nth-child(11),
.empty_116254_ .number_list:nth-child(12){margin-bottom:0;}
.empty_116254_ .number_list b{color:#f4722b;}
.empty_116254_ .number_list span{display:block; width:92px; height:40px; line-height:40px; text-align:center; font-size:18px; color:#fff; background:#f4722b; font-weight:bold; margin-right:15px; position:absolute; top:5px; left:5px;}

@media (max-width:767px){
  .empty_116254_ .number_list{width:100%; padding-left:90px;}
  .empty_116254_ .number_list:nth-child(2n-1){margin-left:0;}
  .empty_116254_ .number_list:nth-child(11){margin-bottom:8px;}
  .empty_116254_ .number_list span{font-size:17px; width:75px;}
}

/* ****************** 공백  ****************** */

.empty_line_116256_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_116256_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116256_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116256_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_116256_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_116263_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_116263_ > div:after {content:''; display:block; clear:both;}
.layout_116263_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116263_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_116264_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_116264_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116264_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116264_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_116264_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_116262_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_116262_{border:1px solid #e1e2e3;}
.empty_116262_ .number_list_box{font-size:0;}
.empty_116262_ .number_list{display:inline-block; font-size:22px; color:#333; width:100%; background:#f5f5f5;}
.empty_116262_ .number_list b{color:;}
.empty_116262_ .number_list span{display:inline-block; width:52px; height:52px; line-height:50px; text-align:center; font-size:24px; font-weight:700; color:#fff; background:; margin-right:10px;}
.empty_116262_ p{padding:30px 40px; font-size:15px; color:#333; line-height:1.5em;}
.empty_116262_ p b{color:#e4009b;}

@media (max-width:767px){
  .empty_116262_ p{padding:15px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_116266_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_116266_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116266_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_116266_ {display:block; width:100%; height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_116266_:before {content:'공백 : 25px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115037,
.empty_115037 *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  

.empty_116265_{margin:0 auto; background:#fff;}
.empty_116265_ p{margin:0 auto; text-align:center; position:relative;}
.empty_116265_ p img{width:100%; height:290px; position:relative;}
.empty_116265_ p > span{display:block; width:60%; height:100%; position:absolute; top:0; right:0;  text-align:left; padding:45px 40px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; letter-spacing:-1px; font-size:16px; line-height:1.7em;}
.empty_116265_ p > span > span{font-size:3px; line-height:1; vertical-align:middle; margin-right:3px;}
.empty_116265_ strong{display:block; font-size:26px; color:#4b9ad2; margin-bottom:15px;}
  
@media (max-width:1023px){
  .empty_116265_ strong{font-size:22px;}
  .empty_116265_ p > span{padding:30px 40px;}
}

@media (max-width:890px){
  .empty_116265_ p{background:url("/img_up/shop_pds/kid2/farm/seong-jang-bal-dal1510293021.jpg") no-repeat left top;}
  .empty_116265_ p:after{content:''; display:block; width:100%; height:100%; background:rgba(238,235,230,0.8); position:absolute; top:0; left:0;}
  .empty_116265_ p > span{width:100%; z-index:50;font-size:14px; position:relative;}
  .empty_116265_ p > span strong{font-size:20px;}
  .empty_116265_ p img{display:none;}
}


/* ****************** 공백  ****************** */

.empty_line_116231_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_116231_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_116231_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_116231_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_116231_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_116231_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_116231_:before {content:'공백: 80px';}
}
